

/*

primary : 266822
secondary : A59451
tertiary : 619709

dark : 5D3B10
darker : 2E1504

Greys :
Light1:fafafa
Dark3:565656

Positive:25AB21
Error:F50031
Warning: F06D0F

*/


/* start --------------------------------------*/

.main-carousel .cover1{
	background: url('../img/services/slide36.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 700px;
}

.main-carousel .cover2{
	background: url('../img/services/slide39.jpg') no-repeat bottom center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 700px;
}

.main-carousel .cover3{
	background: url('../img/services/slide31.jpg') no-repeat bottom center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 700px;
}
.main-carousel .maincap1{
	padding: 120px 0;
}
.main-carousel .maincap2{
	padding: 120px 0;
}
.main-carousel .maincap3{
	padding: 120px 0;
}

.main-carousel h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}
.main-carousel h5{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #fff;
	font-family: "Poppins", serif;
}

.main-carousel h6{
	margin-top: 24px;
	color: #fff;
}
.main-carousel p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 16px 0 24px 0 ;
	color: #fff;
}

/*-------------------------------------*/


.doctor-home{	
	padding:128px 0;
	background-color: #f4f8e6;
}

.doctor-home h1{
	font-size: 48px;
	font-weight: 500;
	line-height: 56px;
	color: #266822;
	text-align: left;
	margin-top: 0px;
	color: #93BA07;
	font-family: "Poppins", serif;
}
.doctor-home h5{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #2E1504;
	padding-bottom: 24px;
}
.doctor-home p{
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	color: #2E1504;
	margin-bottom: 8px;
}
.doctor-home h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #2E1504;
	font-family: "Poppins", serif;
}
.doctor-home h6{
	margin-top: 40px;
}
.doctor-home  .abouthome{
	padding: 24px 48px;
}

/*-----------------------------------------*/
.serviceshome{
	padding: 128px 0;
	background-color: #fff;
	background: url('../img/bg/bg1.jpg') no-repeat bottom center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 400px;
}
.serviceshome h1{
	font-size: 48px;
	font-weight: 500;
	line-height: 56px;
	text-align: center;
	margin: 0px 0px 48px 0px;
	color: #93BA07;
	font-family: "Poppins", serif;
}
.serviceshome h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	text-align: center;
	color: #2E1504;
	font-family: "Poppins", serif;
}
.serviceshome img{
	border-radius: 48px 0px 48px 0px;
}

.serviceshome h2{
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
	text-align: left;
	font-family: "Poppins", serif;
	color: #141414;
}
.serviceshome p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #2E1504;
}
.serviceshome h6{
	text-align: center;
	margin-top: 48px;
}
.serviceshome a{
	text-decoration: none;
}
.serviceshome .serv{
	border: 1px solid #d2caa8;
	border-radius: 48px 0px 48px 0px;
	background-color: transparent;
}
.serviceshome .serv:hover{
	border: 1px solid #d2caa8;
	border-radius: 48px 0px 48px 0px;
	background-color: #f6f4ee;
}
.serviceshome .serv .cap{
	padding: 8px 24px 16px 24px;
}
/*-----------------------------------------*/
.specialtieshome{
	padding: 128px 0;
	background: url('../img/bg/bg3.jpg') no-repeat center bottom;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 400px;
	background-color: #fff;
}
.specialtieshome h1{
	font-size: 48px;
	font-weight: 500;
	line-height: 56px;
	text-align: left;
	margin: 0px 0px 48px 0px;
	color: #93BA07;
	font-family: "Poppins", serif;
}
.specialtieshome h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	text-align: left;
	color: #2E1504;
	font-family: "Poppins", serif;
}
.specialtieshome img{
	border-radius: 48px 0px 48px 0px;
}

.specialtieshome h2{
	font-size: 20px;
	font-weight: 500;
	line-height: 32px;
	color: #141414;
	text-align: left;
	font-family: "Poppins", serif;
	margin: 12px 0 40px 0;
}

.specialtieshome p{
	font-size: 20px;
	font-weight: 400;
	line-height: 32px;
	text-align: left;
	color: #2E1504;
}
.specialtieshome h6{
	text-align: left;
	margin-top: 48px;
}


/*-----------------------------------------*/

.quoteline{
	padding: 128px 0;
	background-color: #f4f8e6;
}

.quoteline h1{	
	font-size: 40px;
	font-weight: 300;
	line-height: 56px;
	color: #141414;
	text-align: left;
	margin: 48px 0px 48px 0px;
	font-family: "Poppins", serif;
}
.quoteline h1 span{	
	font-size: 40px;
	font-weight: 300;
	line-height: 56px;
	text-align: left;
	margin: 0px 0px 48px 0px;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.quoteline h5{
	font-size: 20px;
	font-weight: 500;
	line-height: 24px;
	text-align: left;
	color: #93BA07;	
}
.quoteline h6{
	text-align: left;
	margin-top: 48px;
}

/*-----------------------------------------*/

.appointment{
	background: url('../img/services/homeback.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
	padding: 96px 0;
}


.appointment h1{	
	font-size: 48px;
	font-weight: 500;
	line-height: 56px;
	text-align: left;
	color: #266822;
	margin-top: 0px;
}
.appointment h4{
	font-size: 18px;
	font-weight: 600;
	line-height: 32px;
	text-align: left;
	color: #444;
	text-transform: uppercase;
}
.appointment h5{
	font-size: 20px;
	font-weight: 500;
	line-height: 32px;
	text-align: left;
	color: #266822;
	padding-bottom: 24px;
}


/*-----------------------------------------*/
.why{
	padding: 128px 0 0 0;
	background: url('../img/bg/bg4.jpg') no-repeat center bottom;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 400px;
	min-height: 500px;*/
}
.why h1{
	font-size: 48px;
	font-weight: 500;
	line-height: 56px;
	text-align: left;
	margin: 0px 0px 64px 0px;
	color: #93BA07;
	font-family: "Poppins", serif;
}
.why h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	text-align: left;
	color: #2E1504;
	font-family: "Poppins", serif;
}


.why h2{
	font-size: 24px;
	font-weight: 500;
	line-height: 28px;
	text-align: left;
	font-family: "Poppins", serif;
	color: #2E1504;
}
.why p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #2E1504;
}

.why .serv .cap{
	padding: 0px 24px 16px 24px;
}
.why .serv{	
	margin-bottom: 48px;
	border-radius: 0px 48px 0px 48px;
	border: 1px solid #eee;
}

.why .serv img{
	display: block;
  	margin: auto;
  	width: 100%;
  	border-radius: 0px 48px 0px 48px;
}

/* CSS end --------------------------------------*/


/* Media start----------------------------------------*/

@media (max-width: 768px){

div.main-carousel .cover1{
	background: url('../img/services/slide36.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

div.main-carousel .cover2{
	background: url('../img/services/slide39.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

div.main-carousel .cover3{
	background: url('../img/services/slide31.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}
div.main-carousel .maincap1{
	padding: 70px 0;
}
div.main-carousel .maincap2{
	padding: 70px 0;
}
div.main-carousel .maincap3{
	padding: 70px 0;
}

div.main-carousel h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}
div.main-carousel h5{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #fff;
	font-family: "Poppins", serif;
}

div.main-carousel h6{
	margin-top: 24px;
	color: #fff;
}
div.main-carousel p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 16px 0 24px 0 ;
	color: #fff;
}
div.main-carousel .carousel-indicators{
	display: none;
}

/*-------------------------------------*/

div.doctor-home{	
	padding:32px 0;
	background-color: #f4f8e6;
}

div.doctor-home h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #266822;
	text-align: left;
	margin-top: 0px;
	color: #93BA07;
	font-family: "Poppins", serif;
}
div.doctor-home h5{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #2E1504;
	padding-bottom: 24px;
}
div.doctor-home p{
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	color: #2E1504;
	margin-bottom: 8px;
}
div.doctor-home h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #2E1504;
	font-family: "Poppins", serif;
}
div.doctor-home h6{
	margin-top: 40px;
}
div.doctor-home  .abouthome{
	padding: 24px 0px;
}

/*-----------------------------------------*/
div.serviceshome{
	padding: 32px 0;
	background-color: #fff;
}
div.serviceshome h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 30px;
	text-align: center;
	margin: 0px 0px 48px 0px;
	color: #93BA07;
	font-family: "Poppins", serif;
}
div.serviceshome h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	text-align: center;
	color: #2E1504;
	font-family: "Poppins", serif;
}
div.serviceshome img{
	border-radius: 48px 0px 48px 0px;
}

div.serviceshome h2{
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
	text-align: left;
	font-family: "Poppins", serif;
	color: #2E1504;
}
div.serviceshome p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #2E1504;
}
div.serviceshome h6{
	text-align: center;
	margin-top: 48px;
}
div.serviceshome a{
	text-decoration: none;
}
div.serviceshome .serv{
	border: 1px solid #d2caa8;
	border-radius: 48px 0px 48px 0px;
	background-color: transparent;
	margin-bottom: 32px;
}
div.serviceshome .serv:hover{
	border: 1px solid #d2caa8;
	border-radius: 48px 0px 48px 0px;
	background-color: #f6f4ee;
}
div.serviceshome .serv .cap{
	padding: 8px 24px 16px 24px;
}
/*-----------------------------------------*/
div.specialtieshome{
	padding: 32px 0;
	/*background: url('../img/services/bg.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 700px;*/
	background-color: #fff;
}
div.specialtieshome h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	margin: 0px 0px 16px 0px;
	color: #93BA07;
	font-family: "Poppins", serif;
}
div.specialtieshome h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	text-align: left;
	color: #2E1504;
	font-family: "Poppins", serif;
}
div.specialtieshome img{
	border-radius: 48px 0px 48px 0px;
}

div.specialtieshome h2{
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	color: #5D3B10;
	text-align: left;
	font-family: "Poppins", serif;
	margin: 8px 0 16px 0;
}

div.specialtieshome p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #2E1504;
}
div.specialtieshome h6{
	text-align: left;
	margin-top: 48px;
	margin-bottom: 48px;
}


/*-----------------------------------------*/

div.quoteline{
	padding: 32px 0;
	background-color: #f4f8e6;
}

div.quoteline h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin: 0px 0px 24px 0px;
	font-family: "Poppins", serif;
}
div.quoteline h1 span{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	margin: 0px 0px 24px 0px;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.quoteline h5{
	font-size: 20px;
	font-weight: 500;
	line-height: 24px;
	text-align: left;
	color: #93BA07;	
}
div.quoteline h6{
	text-align: left;
	margin-top: 48px;
}

/*-----------------------------------------*/

div.appointment{
	background: url('../img/services/homeback.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
	padding: 96px 0;
}


div.appointment h1{	
	font-size: 48px;
	font-weight: 500;
	line-height: 56px;
	text-align: left;
	color: #266822;
	margin-top: 0px;
}
div.appointment h4{
	font-size: 18px;
	font-weight: 600;
	line-height: 32px;
	text-align: left;
	color: #444;
	text-transform: uppercase;
}
div.appointment h5{
	font-size: 20px;
	font-weight: 500;
	line-height: 32px;
	text-align: left;
	color: #266822;
	padding-bottom: 24px;
}


/*-----------------------------------------*/
div.why{
	padding: 32px 0;
	/*background-color: #fff;
	background: url('../img/services/bg4.jpg') no-repeat left center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;*/
}
div.why h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	margin: 0px 0px 24px 0px;
	color: #93BA07;
	font-family: "Poppins", serif;
}
div.why h4{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	text-align: left;
	color: #2E1504;
	font-family: "Poppins", serif;
}


div.why h2{
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
	text-align: left;
	font-family: "Poppins", serif;
	color: #2E1504;
}
div.why p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #2E1504;
}

div.why .serv .cap{
	padding: 0px 24px 16px 24px;
}
div.why .serv{	
	margin-bottom: 24px;
	border-radius: 0px 48px 0px 48px;
	border: 1px solid #eee;
}

div.why .serv img{
	display: block;
  	margin: auto;
  	width: 100%;
  	border-radius: 0px 48px 0px 48px;
}


}

/*-----------------------------------------*/





